Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1354522 - [DOCS] describe details of the parameters mentioned in the master-config.yaml
Summary: [DOCS] describe details of the parameters mentioned in the master-config.yaml
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation
Version: 3.2.0
Hardware: Unspecified
OS: Unspecified
medium
high
Target Milestone: ---
: ---
Assignee: Ashley Hardin
QA Contact: DeShuai Ma
Vikram Goyal
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-11 13:35 UTC by Miheer Salunke
Modified: 2016-09-14 14:04 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-09-14 14:04:57 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Miheer Salunke 2016-07-11 13:35:26 UTC
Document URL: 
 https://docs.openshift.com/enterprise/3.2/install_config/master_node_configuration.html#master-configuration-files

Section Number and Name: 
Master Configuration Files

Describe the issue: 

To describe and explain parameters mentioned in the master-config.yaml 
Eg -parameters like  maxImagesBulkImportedPerRepository: under imagePolicyConfig:

Suggestions for improvement: 

Additional information:

Comment 3 Ashley Hardin 2016-08-30 21:05:44 UTC
Work in progress: https://github.com/openshift/openshift-docs/pull/2764

Comment 5 DeShuai Ma 2016-09-07 07:33:32 UTC
Add comment to the doc pr, when pr merge will verify this bug.

Comment 6 openshift-github-bot 2016-09-07 19:52:21 UTC
Commits pushed to master at https://github.com/openshift/openshift-docs

https://github.com/openshift/openshift-docs/commit/3d3a2ee3b1ca65a50ee3740ca095d31f772fe5b6
Bug 1354522,describe details of the parameters mentioned in the master-config.yaml

https://github.com/openshift/openshift-docs/commit/b6c8fc42f974d36807c3ad4e04cfe8e27eec8a41
Merge pull request #2764 from ahardin-rh/master-config-files

Bug 1354522, describe parameters mentioned in master-config.yaml


Note You need to log in before you can comment on or make changes to this bug.